@charset "utf-8";
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #6699CC;
	width: 980px;
	font-size: 16px;
	height: auto
	margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
}
html {
	overflow-y: scroll;
}
/* CSS Document */
#container {
	width: 960px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
#container h1 strong {
	position: absolute;
	top: -500px;
}

#banner {
	position: relative;
}
#check_menu {
	position: absolute;
	right: 15px;
	bottom: 2px;
}
#logo {
	position: absolute;
	left: 21px;
	bottom: 38px;
}
#container #banner .link_index a font {
	font-family: "Zekton Free";
	font-size: 24px;
	font-style: normal;
	line-height: normal;
}		
#center_image0 {
	background-image: url(../Images/center_image_2gray_80_r10.png);
	background-repeat: no-repeat;
	position: relative;
	width: 960px;
	height: 80px;
}
#proj_intro {
	width: 920px;
	float: left;
	margin-left: 25px;
}
.link_home a {
	font-style: oblique;
	color: #6699CC;
	text-decoration: none;
}
#center_image1 {
	background-image: url(../Images/center_image_2gray_220.png);
	background-repeat: no-repeat;
	position: relative;
	width: 960px;
	height: 220px;
}
#proj1_intro {
	width: 465px;
	float: left;
	margin-left: 255px;
	margin-top: 22px;
}
#scanner_pic {
	position: absolute;
	top: 20px;
	left: 20px;
}
#heli_pic {
	position: absolute;
	top: 20px;
	right: 20px;
}
#center_image2 {
	background-image: url(../Images/center_image_2gray_272.png);
	background-repeat: no-repeat;
	position: relative;
	width: 960px;
	height: 272px;
}
#proj2_intro {
	width: 445px;
	float: left;
	margin-left: 255px;
	margin-top: 35px;
}
#tele_pic {
	position: absolute;
	top: 20px;
	left: 20px;
}
#housing_pic {
	position: absolute;
	top: 20px;
	right: 20px;
}
#center_image3 {
	background-image: url(../Images/center_image_2gray_200.png);
	background-repeat: no-repeat;
	position: relative;
	width: 960px;
	height: 200px;
}
#proj3_intro {
	width: 465px;
	float: left;
	margin-left: 255px;
	margin-top: 25px;
}
#voa1_pic {
	position: absolute;
	top: 20px;
	left: 20px;
}
#voa2_pic {
	position: absolute;
	top: 20px;
	right: 20px;
}
#center_image4 {
	background-image: url(../Images/center_image_2gray_200.png);
	background-repeat: no-repeat;
	position: relative;
	width: 960px;
	height: 200px;
}
#proj4_intro {
	width: 430px;
	float: left;
	margin-left: 255px;
	margin-top: 34px;
}
#og1_pic {
	position: absolute;
	top: 20px;
	left: 20px;
}
#og2_pic {
	position: absolute;
	top: 20px;
	right: 20px;
}
#center_image5 {
	background-image: url(../Images/center_image_2gray_220.png);
	background-repeat: no-repeat;
	position: relative;
	width: 960px;
	height: 220px;
}
#proj5_intro {
	width: 450px;
	float: left;
	margin-left: 255px;
	margin-top: 34px;
}
#voa_optics1_pic {
	position: absolute;
	top: 20px;
	left: 20px;
}
#voa_optics2_pic {
	position: absolute;
	top: 20px;
	right: 20px;
}
#center_image6 {
	background-image: url(../Images/center_image_2gray_200.png);
	background-repeat: no-repeat;
	position: relative;
	width: 960px;
	height: 200px;
}
#proj6_intro {
	width: 450px;
	float: left;
	margin-left: 255px;
	margin-top: 22px;
}
#auto1_pic {
	position: absolute;
	top: 20px;
	left: 20px;
}
#auto2_pic {
	position: absolute;
	top: 20px;
	right: 20px;
}
#center_image7 {
	background-image: url(../Images/center_image_2gray_200.png);
	background-repeat: no-repeat;
	position: relative;
	width: 960px;
	height: 200px;
}
#proj7_intro {
	width: 450px;
	float: left;
	margin-left: 255px;
	margin-top: 20px;
}
#iphase1_pic {
	position: absolute;
	top: 20px;
	left: 20px;
}
#iphase2_pic {
	position: absolute;
	top: 20px;
	right: 20px;
}
p {
	margin-top: 1em;
	text-decoration: none;
}
#Footer p {
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: relative;
	left: 805px;
	bottom: 12px;
	width: 200px;
}
